@font-face {
  font-family: "iconfont"; /* Project id 4214175 */
  src: url('//at.alicdn.com/t/c/font_4214175_ce7t6vpozu5.woff2?t=1693824301513') format('woff2'),
       url('//at.alicdn.com/t/c/font_4214175_ce7t6vpozu5.woff?t=1693824301513') format('woff'),
       url('//at.alicdn.com/t/c/font_4214175_ce7t6vpozu5.ttf?t=1693824301513') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-yanzhengyanzhengma:before {
  content: "\e624";
}

.icon-yonghu-yuan:before {
  content: "\e623";
}

.icon-shouji:before {
  content: "\e8b9";
}

.icon-shuaxin:before {
  content: "\eafd";
}

.icon-calendar:before {
  content: "\e9aa";
}

.icon-youjiantou:before {
  content: "\e686";
}

.icon-xiajiantoucu:before {
  content: "\e605";
}

